@charset "UTF-8";
/* CSS Document */

/*  */
.typeQa { counter-reset: num; }
.typeQa li { margin-bottom: 20px;border-top: 2px dotted #ccc;padding-top: 25px; }
.typeQa li:first-child { border: none; padding-top: 0; }
.typeQa li p { margin-bottom: 5px; }
.typeQa li .tit { font-weight: bolder; font-size: 180%; }
.typeQa li .tit::before { counter-increment: num;content: "Q"counter(num)"："; }
.typeQa li .txt { font-size: 160%; }
.typeQa li .txt::before { content: "A："; }

/*  #contents01 */
#contents01 .typeQa li .txt::before { content: ""; }

/*  #contents02 */
.interview { margin-top: 70px; }
.interview .imgArea { position: relative;margin: 0 -40px; }
.interview .imgArea .interviewTit { font-size: 320%;color: #fff; background: #29abe2;padding: 35px 70px 30px; }
.interview .imgArea .interviewTit i { display: block; }
.interview .imgArea .interviewTit i.num { text-align: right;text-align: right; float: right;font-size: 250%;margin: 10px 0 0; }
.interview .imgArea .interviewTit i.inf { font-size: 65%;margin-top: 15px; }
.interview .title_lrg { line-height: 1.5em;margin-bottom: 30px; }
.interview .textArea { position: relative;padding: 140px 0 70px; margin-top: -109px; }
.interview .textArea::after { content: "";display: block;height: 100%;background: url("./../../common/images/contents01_bg.gif") repeat 0 0; z-index: -1; position: absolute;width: 100vh;top: 0; margin-left: -50vw;margin-right: -50vw;left: 50%;right: 50%; }
.interview:nth-child(2n) figure { text-align: right; }
.interview:nth-child(2n) .imgArea .interviewTit { right: auto; }
.interview:nth-child(2n) .textArea { padding-right: 0; padding-left: 0; }
.interview:nth-child(2n) .textArea::after { left: auto; margin-left: 0; }


@media (min-width: 992px) {

.interview .imgArea { margin: 0 auto; }
.interview .imgArea .interviewTit { right: 0;background: rgba(41,171,226,0.3); padding: 55px 70px 45px; }
.interview .imgArea .interviewTit i.num { float: none; }
.interview .imgArea .interviewTit i.inf { margin-top: 0; }
.interview .textArea { position: relative;padding: 140px 0 70px; margin-top: -109px; padding-right: 20%; padding-right: 20%; }
.interview:nth-child(2n) .textArea { padding-left: 20%; }
.interview .textArea::after { width: 80vw; }



}

@media (max-width: 991px) {

.interview .title_lrg br { display: none; }
.typeQa li .tit { font-size: 240%; }
.typeQa li .txt { font-size: 200%; }

}
